Subject: Re: scorebuddy issue
From: Rosette Modiri <[email-masked]>
To: Valentina Cante <[email-masked]>
Cc: Brian Sexton <[email-masked]>, viraat <[email-masked]>, Robert Cosgrove <[email-masked]>
Date: Wed, 6 Mar 2019 09:37:05 -0700 (MST)

Hi Valentina, 

I'm still unable to log in. It's showing invalid username or password. 

Can you please look into it. 

Kind Regards, 
Rosette 

From: "Valentina Cante" <[email-masked]> 
To: "Brian Sexton" <[email-masked]>, "viraat" <[email-masked]>, "Robert Cosgrove" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 6 March, 2019 20:54:48 
Subject: Re: scorebuddy issue 

Hi Rosette, 

Please try to log in now. 

Kind Regards, 

Valentina Cante 

Training & Quality 

From: Brian Sexton 
Sent: Wednesday, March 6, 2019 1:19:55 PM 
To: Virat Joshi; Robert Cosgrove; Valentina Cante 
Cc: Rosette Modiri 
Subject: RE: scorebuddy issue 

Hi [ mailto:[email-masked] | 
@Valentina Cante ] , 

Could you please reset Rosette.Modiri’s scorebuddy account? She’s unable to log in. 

Kind regards, 

Brian 

From: Virat Joshi <[email-masked]> 
Sent: Wednesday 6 March 2019 18:37 
To: Brian Sexton <[email-masked]>; Robert Cosgrove <[email-masked]> 
Cc: Rosette Modiri <[email-masked]> 
Subject: FW: scorebuddy issue 
Importance: High 

Hi Brian, 

Can you please flag this issue to Tech , Rosette is unable to login to her scorebuddy account and hence is unable to leave comments on her agents audits. 

Kind regards, 

Viraat 

From: Rosette Modiri < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 06 March 2019 18:32 
To: Virat Joshi 
Subject: scorebuddy issue 

Hi Viraat, 

I would like to inform you that I still don't have access to my scorebuddy account hence I'm unable to leave comments after every red flag for my team members. 

Could you please forward this to the relevant team in order to get the issue resolved. 

Best Regards, 

Rosette